
@media (orientation : portrait) and (min-device-width : 768px) and (max-device-width : 1024px) {

    * { max-width: 768px;}    
    #texto03 { font-size: 14px; clear: both; }
    /*.logo { margin-left: 62px }*/
        
		
	/*  ******  LEGAL ******* */	
		
    object,
    #boxcultyesp,
    #contenedor-right {
        display: none;
    }
    
	#contenedor-principal,
	#contenedor-dn { width: 735px; }
	.div_cont_sup_items_regist_2 { width: 300px;	}
	.div_bts_reg_ingre_2 { width: 143px; }
    
	
	.imgLogo { width: 300px;	}
	.inputsearch { width: 100px;	}
	.div_cont_item_diario_impr_2 {width: 70px;}
	.div_cont_item_club_lectores_impr_2{width: 55px;}
	.time { width: 45px;}
	#f2a{width: 307px;}
	#f2b_menu{width: 307px;}
	#reviewtext{width: 310px;margin-left:100px;}
    
    #cuDetalleNoticia_cuHeader_logoHeader,    
    #contenedor-left,
    #contenedor-principal,     
    .navigation_politica,
	#bottom,
	#search_area,
	#main_header,
    #pie_cont {
        width: 730px;
		padding:0;
		margin:0;
    }
    
	#contenedor-header{width: 730px;}
	 
	.logo
	{
		width: 730px;
		padding:0;
		margin:0;
		background-image:url("/img/legal/logo_legal_ipad.jpg");
	}
}